Bug 245375 - broken URL in metapixel package description
Summary: broken URL in metapixel package description
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: metapixel
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Andreas Thienemann
QA Contact: Fedora Extras Quality Assurance
URL: http://www.complang.tuwien.ac.at/~sch...
Whiteboard:
Keywords:
Depends On:
Blocks: 237018
TreeView+ depends on / blocked
 
Reported: 2007-06-22 18:27 UTC by petrosyan
Modified: 2007-11-30 22:12 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2007-08-31 18:57:51 UTC


Attachments (Terms of Use)

Description petrosyan 2007-06-22 18:27:08 UTC
Description of problem:
broken URL in metapixel package description
URL         : http://www.complang.tuwien.ac.at/~schani/metapixel/

the correct URL is http://www.complang.tuwien.ac.at/schani/metapixel/

Version-Release number of selected component (if applicable):
metapixel-1.0.1-5.fc6

How reproducible:
Always

Steps to Reproduce:
rpm -qi metapixel

Additional info:

Also a new version 1.0.2 of metapixel has been released.


Note You need to log in before you can comment on or make changes to this bug.